﻿.container {
  width: 90%;/**/
  /* max-width: 1260px; */
  min-width: 780px; /*  */
  /* background-color: #FFF; */
  margin: auto;
}
.header { /* Верхняя часть с заголовком */
  background-color: #73b9ff; /* Цвет фона для старых браузеров */
  /* background-image: -webkit-gradient(linear, left top, left bottom, from(#b2e5f9), to(#e0f4fd)); Safari 4+, Chrome */
  /* background-image: -webkit-linear-gradient(top, #b2e5f9, #e0f4fd); Chrome 10-25, Safari 5.1+, iOS 5+ */
  /* background-image: -moz-linear-gradient(top, #b2e5f9, #e0f4fd); Firefox 3.6-15 */
  /* background-image: -o-linear-gradient(top, #f8fa60, #60CFFA); Opera 11.10-12.00 */
  /* background: -webkit-linear-gradient(top, rgba(217,243,253,0), rgba(96,207,250,1)); */
  /* background: -moz-linear-gradient(top, rgba(217,243,253,0), rgba(96,207,250,1)); */
  /* background: -o-linear-gradient(top, rgba(217,243,253,0), rgba(96,207,250,1)); */
  /*background-image: linear-gradient(to bottom, #b2e5f9, #e0f4fd);*/ /* Chrome 26+, Firefox 16+, IE 10+, Opera 12.50+ */
  /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#b2e5f9', endColorstr='#e0f4fd');  IE 6-9 */
  background: linear-gradient(to top, transparent, #73b9ff); /* Цвет фона для новых браузеров */
  padding: 5px;
  border: 1px solid #999;
  font-size: 150%; /* Размер шрифта */
  height: 90px;
  line-height: 90px; /* для IE */
  position: relative;
}
.header DIV {
  position: absolute;
}
.headleft {
  height: 90px;
  width: 88px; /*  */
  float: left; /* Состыковка с другим слоем по горизонтали */
}
.headright {
  height: 90px;
  width: 68px; /*  */
  overflow: hidden; /* Отменяем действие float */
  right: 10px;
}
.headcenter {
  line-height: 180%;
  text-align: center;
  color: #8600b3;
  text-shadow: 1px 1px 1px #ffbf00;
  float: left; /* Состыковка с другим слоем по горизонтали */
  height:90px; /* для IE */
  left: 98px;
  right: 78px;
}
.footer {
  text-align: left;
  border: solid 1px #999; /* Параметры рамки */
  background-color: #73b9ff; /* Цвет фона для старых браузеров */
  /*background-image: linear-gradient(to top, #b2e5f9, #e0f4fd); Chrome 26+, Firefox 16+, IE 10+, Opera 12.50+ */
  background: linear-gradient(to bottom, transparent, #73b9ff); /* Цвет фона для новых браузеров */
  /*padding-top: 5px;*/
  padding-right: 10px;
  padding-left: 10px;
  /*padding-bottom: 5px;*/
  position: relative;/* this gives IE6 hasLayout to properly clear */
  clear: both;
  font-size: 80%; /* Размер шрифта */
  height: 150%;
  /* display: block; */
  overflow: hidden;
}
.footleft {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: left;
  /* height: 90px; */
  width: 350px;  
  float: left; /* Состыковка с другим слоем по горизонтали */
}
.footright {
  margin-top: 5px;
  margin-bottom: 5px;
  text-align: right;
  /* height: 90px; */
  width: 350px;  
  /* overflow: hidden; Отменяем действие float */
  float: right;
  /*right: 10px;*/
}
.footcenter {
  margin-top: 5px;
  margin-bottom: 5px;
  position: absolute;
  text-align: center;
  color: #8600b3;
  float: left; /* Состыковка с другим слоем по горизонтали */
  /* height:90px; для IE */
  left: 320px;
  right: 320px;
}
.sidebar { /* Навигация по сайту */
  float: left; /* Состыковка с другим слоем по горизонтали */
  /* min-width: 250px; Минимальная ширина */
  /* max-width: 300px; Максимальная ширина */
  /* width: 40%; */
  width: 320px; /* Ширина меню */
  /* padding: 10px; */
  padding-bottom: 10px;
  
  /*min-height: 380px;*/ 
  /*background-color: #8CDCFA;  */
}
.sidebar ul {
  list-style: none; /* Убираем маркеры */
  padding: 0; /* Убираем отступы */
}
.layout {
   padding-top: 2px; /**/
  /* overflow: hidden; Отменяем действие float */
  /* min-width: 800px; Минимальная ширина */
  /* max-width: 1200px; Максимальная ширина*/ 
}
.content { /* Основное содержание страницы */
  /* padding: 0; */
  /*width: 60%;*/
  /*float: left;*/
  /* background-color: #ace6fc; */
  margin-left: 330px; /* Отступ слева */
  /* padding-bottom: 10px; */
  /* padding: 0; */
  /* min-height: 380px; */
  /* position: relative; */
 }
.mainframe {
  margin-bottom: -3px;
  min-height: 360px;/**/
  width: 99%; /*99% для совместимости с IE6*/
  /* align: bottom; */
  /*border: none;*/
  /*background-color: transparent;*/
  border: 1px none #ccc;
}
#menuheader {
  display: inline;
  color:#006cd9;
  margin-bottom:3px;
  line-height:1;
}
#mydiv {
  display: inline;
  color:#00468c;
  margin-bottom: 0px;
  line-height:1;
}

